<?php 
require_once('config/config.php');

require_once(CLASS_DIR.'dbClass.php');

$active = 'Sell Fuel';

require_once(INCLUDES_DIR.'header.php');

$pageName = 'Listed';

include('hitCounter.php');

$obj = new DBClass();
$dat = date('Y-m-j');
$sql = "SELECT * FROM ".TBL_CONTACT." WHERE status = 0 ORDER BY id DESC";
$rs = $obj->executeQry($sql,$link);
$row = $obj->fetchrow();
?>



        <div class="workarea">
            <div class="workareatop">
                <img src="images/workareatopcorner_03.PNG" alt="" />
            </div>
            
            <div class="workareamid">
                <div id="floatleft" style="width:590px; float:left;">
                    <div class="welcomediv">
                        <h2>Product Listing</h2>

<div class="contactform">
<div class="err_msg"><?php ShowError($error); ShowInfo($info);?></div>
Thanks, your listing is sent to administrator for approval.
</div>


                        <div style="clear:both;"></div>
                    </div>
                </div>
                
                <?php require_once(INCLUDES_DIR.'left_bar.php');?>
                <div style="clear:both;"></div>
            </div>
            
            <div class="workareabottom">
                <img src="images/workareabottomcorner_03.PNG" alt="" />
            </div>
        </div>
<?php require_once(INCLUDES_DIR.'footer.php');?>